@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 margin-left: 10px;
}

ul.dropdown img{border:none;}

	ul.dropdown li {
         /*height: 46px;*/
         padding: 3px 0;
	 color: #000;
         /*line-height: 2.8em;*/
	}
        ul.dropdown a:link, ul.dropdown a:visited, ul.dropdown a:hover, ul.dropdown a:active
        {
            color: #fff;
            /*line-height: 40px;*/
            padding: 0 12px;
            text-decoration: none;
            font-size: 17px;
            /*text-transform: uppercase;*/
        }

	ul.dropdown li.hover,
	ul.dropdown li:hover {
         /*filter:alpha(opacity=100);
         -moz-opacity:1;
         -khtml-opacity: 1;
         opacity: 1;*/
         /*background-color: #003843;*/
         /*background-image: url(images/dugme-na-glavnom-meniju.jpg);
         background-repeat: repeat-y;
         background-position: center center;*/
	 color: #000;
         background: #2D2D2D;
	}

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 180px;
	 margin-top: 0;
	}

		ul.dropdown ul li {
		 font-weight: normal;
                 background-color: #2D2D2D;
                 /*filter:alpha(opacity=70);
                -moz-opacity:0.7;
                -khtml-opacity: 0.7;
                opacity: 0.7;*/
                /*height: 30px;*/
		}

                    ul.dropdown ul a:link, ul.dropdown ul a:visited, ul.dropdown ul a:hover, ul.dropdown ul a:active
                    {
                        font-size:14px;
                        color:#fff;
                    }
                    ul.dropdown ul li.hover, ul.dropdown ul li:hover
                    {
                        background:#2D2D2D;
                    }


/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding:0 5px;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}